{
    "name": "functional/tracking",
    "description": "",
    "type": "layer",
    "version": "1.0.0",
    "require": {
        "xefi/laravel-osdd": "*"
    },
    "autoload": {
        "psr-4": {
            "Functional\\Tracking\\": "src/",
            "Functional\\Tracking\\Database\\Seeders\\": "database/seeders/",
            "Functional\\Tracking\\Database\\Factories\\": "database/factories/"
        }
    },
    "minimum-stability": "stable",
    "prefer-stable": true,
    "extra": {
        "laravel": {
            "providers": [
                "Functional\\Tracking\\Providers\\TrackingServiceProvider"
            ]
        }
    }
}
